* {
    margin: 0px;
    padding: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}

ul,
p {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

ul li,
ol li {
    list-style-type: none;
}

body {
    font-family: "微软雅黑";
    background: url(jyg_bg_01.png);
    position: relative;
}

/***********************banner区域   样式***********************/
.banner {
    background: url(body_bj.jpg);
    height: 177px;
    overflow: hidden
}

.bannercon {
    width: 1000px;
    margin: 0 auto
}

/***********************主导航区域   样式***********************/
.main_nav {
    width: 100%;
    background: #0d88e6;
}

.main_nav_con {
    width: 1000px;
    margin: auto;
    height: 50px;
    line-height: 50px;
}

.main_nav_con ul li {
    float: left;
    font-size: 17px;
}

.main_nav_con ul li a {
    color: #ffffff;
    display: block;
    padding: 0px 20.7px;
    border-left: 1px solid #e4e4e4;
}

/**********************主体内容区域   样式***********************/
.maincon {
    width: 1000px;
    margin: auto;
    background: #f0f0f0;
    min-height: 1000px;
}

/**********************工作提示栏+站内检索   样式***********************/
.main1 {
    padding-top: 20px;
}

.main1con {
    height: 35px;
    width: 100%;
    background: #dcdcdc;
}

.gzts {
    background: url(jyg_bg_03.png) no-repeat;
    width: 119px;
    height: 35px;
    line-height: 35px;
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    padding-left: 35px;
}

.gzts_list {
    font-size: 15px;
    line-height: 35px;
}

.gzcs_con {
    width: 490px;
    overflow: hidden;
}

.gzcs_con ul li {
    float: left;
    width: 490px;
}

.gzcs_con a {
    color: #333333;
}

.gzts_list {
    margin-left: 20px;
}

/*.gzcs_m {margin-left: 115px;}*/
.gzcs_m a {
    font-size: 15px;
    color: #999999;
}

.search {
    margin: 3px 25px;
}

.search .text {
    border: 1px solid #0d88e6;
    border-right: none;
    height: 29px;
    width: 204px;
    font-size: 15px;
    text-indent: 10px;
}

.search .btn {
    width: 63px;
    height: 29px;
    border: none;
}

/**********************工作动态+通知公告   样式***********************/
.main2 {
    padding-top: 20px;
}

.main2con {
    width: 960px;
    margin: auto;
}

.main2Left {
    width: 672px;
    height: 255px;
}

.gzdt_title {
    background: url(jyg_bg_04.png) no-repeat 0px 10px;
    font-size: 17px;
    font-weight: bold;
    color: #0d88e6;
    padding-left: 35px;
}

.main2 .left_top {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #0d88e6;
}

.gzdt_title_list ul li {
    background: url(jyg_bg_05.png) no-repeat right;
    float: left;
    font-size: 15px;
    width: 70px;
    margin-right: 5px
}

.gzdt_title_list ul li a {
    color: #999999;
}

.gzdt_title_list ul li.hover a {
    color: #333333;
}

.main2Left .left_bottom {
    margin-top: 15px;
}

.main2Left .left_bottom .tpxw {
    width: 347px;
    height: 213px;
    margin-right: 15px;
}

.gzdt_list {
    width: 310px;
    height: 213px;
}

#gzdt_title_listList {}

#gzdt_title_listList .list_top {
    padding-left: 10px;
}

#gzdt_title_listList ul {
    margin-top: 10px;
}

#gzdt_title_listList .list_top a {
    color: #0d88e6;
    font-size: 17px;
    font-weight: bold;
}

#gzdt_title_listList ul li {
    line-height: 30px;
    font-size: 15px;
}

#gzdt_title_listList ul li span.one a {
    color: #333333;
}

#gzdt_title_listList ul li span.two {
    color: #999999;
}

#gzdt_title_listList ul li img {
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}

.main2Right {
    width: 272px;
}

.main2Right .right_top {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #0d88e6;
}

.main2Right .right_top .tzgg {
    font-weight: bold;
    font-size: 17px;
    background: url(jyg_bg_07.png) no-repeat 0px 5px;
    padding-left: 35px;
    color: #0d88e6;
}

.tzgg_m a {
    font-size: 15px;
    color: #999999;
}

.tzgg_list {
    margin-top: 10px;
}

.tzgg_list ul li {
    line-height: 30px;
    font-size: 15px;
}

.tzgg_list ul li span.one a {
    color: #333333;
}

.tzgg_list ul li span.two {
    color: #999999;
}

.tzgg_list ul li img {
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}

/**********************服务平台+快速通道+最新文章   样式***********************/
.main3 {
    padding-top: 20px;
}

.main3con {
    width: 960px;
    margin: auto;
}

.portlogin {
    width: 670px;
    height: 114px;
}

.portlogin a {
    display: block;
}

.portlogin a img {
    width: 670px;
    height: 114px;
}

.main3Left .left_bottom {
    width: 670px;
    margin-top: 15px;
}

.djwj {
    width: 325px;
    margin-right: 20px;
}

.djwj .djwj_top {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #0d88e6;
}

.djwj_title {
    font-size: 17px;
    color: #0d88e6;
    font-weight: bold;
    background: url(jyg_bg_11.png) no-repeat 0px 7px;
    padding-left: 25px;
}

.djwj_list ul li {
    float: left;
}

.djwj_list ul li {
    background: url(jyg_bg_05.png) no-repeat right;
    float: left;
    font-size: 15px;
    width: 65px;
    margin-right: 1px;
    line-height: 33px;
}

.djwj_list ul li a {
    color: #999999;
}

.djwj_list ul li.hover a {
    color: #333333;
}

.djwj_list_list {
    margin-top: 10px;
    height: 180px;
}

.djwj_list_list ul li {
    line-height: 30px;
    font-size: 15px;
}

.djwj_list_list ul li span.one a {
    color: #333333;
}

.djwj_list_list ul li span.two {
    color: #999999;
}

.djwj_list_list ul li img {
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}

.djyj {
    width: 325px;
}

.djyj .djyj_top {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #0d88e6;
}

.djyj_title {
    font-size: 17px;
    color: #0d88e6;
    font-weight: bold;
    background: url(jyg_bg_12.png) no-repeat 0px 7px;
    padding-left: 25px;
}

.djyj_list ul li {
    float: left;
}

.djyj_list ul li {
    background: url(jyg_bg_05.png) no-repeat right;
    float: left;
    font-size: 15px;
    width: 65px;
    margin-right: 1px;
}

.djyj_list ul li a {
    color: #999999;
}

.djyj_list ul li.hover a {
    color: #333333;
}

.djyj_list_list {
    margin-top: 10px;
    height: 180px;
}

.djyj_list_list ul li {
    line-height: 30px;
    font-size: 15px;
}

.djyj_list_list ul li span.one a {
    color: #333333;
}

.djyj_list_list ul li span.two {
    color: #999999;
}

.djyj_list_list ul li img {
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}

.main3Right {
    background: url(jyg_bg_13.png) no-repeat;
    width: 278px;
    height: 347px;
}

.main3Right .kstd .kstd_title {
    font-size: 17px;
    color: #ff7500;
    font-weight: bold;
    margin-left: 30px;
    margin-top: 17px;
}

.main3Right .kstd .kstd_list {
    padding: 10px 20px;
    width: 278px;
    height: 110px;
}

.main3Right .kstd .kstd_list ul li {
    float: left;
    background: url(jyg_bg_14.png) no-repeat 0px 10px;
    width: 84px;
    padding-left: 7px;
    margin-bottom: 10px;
}

.main3Right .kstd .kstd_list ul li a {
    color: #333333;
}

.main3Right .kstd .kstd_list table tr td {
    width: 80px;
    text-align: center;
    height: 30px;
}

.main3Right .kstd .kstd_list table tr td a {
    color: #333333;
    background: url(jyg_bg_14.png) no-repeat 0px 10px;
    display: block;
}

.main3Right .zxwz .zxwz_title {
    font-size: 17px;
    color: #ff7500;
    font-weight: bold;
    margin-left: 30px;
}

.main3Right .zxwz .zxwz_list ul li {
    background: url(jyg_bg_14.png) no-repeat 0px 15px;
    line-height: 30px;
    font-size: 15px;
    padding-left: 10px;
}

.main3Right .zxwz .zxwz_list {
    width: 230px;
    margin: auto;
    margin-top: 10px;
}

.main3Right .zxwz .zxwz_list ul li a {
    color: #333333
}


/**********************电教专题  样式***********************/
.main4 {
    padding-top: 20px;
}

.main4con {
    width: 960px;
    margin: auto;
    height: 162px;
    border-bottom: 1px solid #0d88e6;
    border-top: 1px solid #0d88e6;
}

.djzt_title {
    width: 36px;
    background: #0d88e6;
    height: 100%;
    font-size: 17px;
    color: #ffffff;
}

.djzt_title span {
    display: block;
    width: 16px;
    margin: 37px auto;
}

/*.djzt_list {    margin-top: 20px;margin-left: 13px;}*/
.djzt_list ul li {
    float: left;
    margin-right: 15px;
}

.djzt_list ul li a {
    display: block;
}

.djzt_list ul li .img {
    width: 160px;
    height: 100px;
}

.djzt_list ul li .img a img {
    width: 160px;
    height: 100px;
}

.mask {
    width: 160px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #ffffff;
    border-bottom: 1px solid #0d88e6;
}

.mask a {
    font-size: 15px;
    color: #333333;
    display: block;
}

.djzt_m {
    width: 36px;
    background: #0d88e6;
    height: 100%;
    font-size: 17px;
}

.djzt_m a {
    display: block;
    width: 16px;
    margin: 37px auto;
    color: #ffffff;
}

/**********************教师活动+学生活动 样式***********************/
.main5 {
    padding-top: 20px;
}

.main5con {
    width: 960px;
    margin: auto;
}

.main5Left {
    width: 470px;
}

.jshd .jshd_top {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #0d88e6;
}

.jshd_title {
    font-size: 17px;
    color: #0d88e6;
    font-weight: bold;
    background: url(jyg_bg_11.png) no-repeat 0px 7px;
    padding-left: 25px;
}

.jshd_list ul li {
    float: left;
}

.jshd_list ul li {
    background: url(jyg_bg_05.png) no-repeat right;
    float: left;
    font-size: 15px;
    width: 85px;
    margin-right: 5px;
    line-height: 33px;
}

.jshd_list ul li a {
    color: #999999;
}

.jshd_list ul li.hover a {
    color: #333333;
}

.jshd_list_list {
    margin-top: 10px;
    height: 180px;
}

.jshd_list_list ul li {
    line-height: 30px;
    font-size: 15px;
}

.jshd_list_list ul li span.one a {
    color: #333333;
}

.jshd_list_list ul li span.two {
    color: #999999;
}

.jshd_list_list ul li img {
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}

.xshd .xshd_top {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #0d88e6;
}

.xshd_title {
    font-size: 17px;
    color: #0d88e6;
    font-weight: bold;
    background: url(jyg_bg_11.png) no-repeat 0px 7px;
    padding-left: 25px;
}

.xshd_list ul li {
    float: left;
}

.xshd_list ul li {
    background: url(jyg_bg_05.png) no-repeat right;
    float: left;
    font-size: 15px;
    width: 85px;
    margin-right: 5px;
    line-height: 33px;
}

.xshd_list ul li a {
    color: #999999;
}

.xshd_list ul li.hover a {
    color: #333333;
}

.xshd_list_list {
    margin-top: 10px;
    height: 180px;
}

.xshd_list_list ul li {
    line-height: 30px;
    font-size: 15px;
}

.xshd_list_list ul li span.one a {
    color: #333333;
}

.xshd_list_list ul li span.two {
    color: #999999;
}

.xshd_list_list ul li img {
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}

/**********************电教专题  样式***********************/
.main6 {
    padding-top: 20px;
}

.main6con {
    width: 960px;
    margin: auto;
    height: 162px;
    border-bottom: 1px solid #0d88e6;
    border-top: 1px solid #0d88e6;
}

.tsdj_title {
    width: 36px;
    background: #0d88e6;
    height: 100%;
    font-size: 17px;
    color: #ffffff;
}

.tsdj_title span {
    display: block;
    width: 16px;
    margin: 37px auto;
}

/*.tsdj_list {    margin-top: 20px;margin-left: 13px;}*/
.tsdj_list ul li {
    float: left;
    margin-right: 15px;
}

.tsdj_list ul li a {
    display: block;
}

.tsdj_list ul li .img {
    width: 160px;
    height: 100px;
}

.tsdj_list ul li .img a img {
    width: 160px;
    height: 100px;
}

.mask {
    width: 160px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #ffffff;
    border-bottom: 1px solid #0d88e6;
}

.mask a {
    font-size: 15px;
    color: #333333;
    display: block;
}

.tsdj_m {
    width: 36px;
    background: #0d88e6;
    height: 100%;
    font-size: 17px;
}

.tsdj_m a {
    display: block;
    width: 16px;
    margin: 37px auto;
    color: #ffffff;
}

/**********************友情链接 样式***********************/
.yqlj {
    padding-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.yqljcon {
    width: 1000px;
    margin: auto;
    background: url(jyg_bg_16.png) no-repeat;
    height: 60px;
}

.web_con_rig {
    margin-left: 110px;
    padding-top: 12px;
}

.web_con_rig ul li {
    float: left;
    font-size: 13px;
    color: #333333;
    margin-right: 50px;
    margin-top: 7px;
}

.web_con_rig ul li.special {
    margin-right: 0px;
}

.web_con_rig ul li select {
    padding: 2px 0px;
    width: 130px;
    border: 1px solid #d1d1d1;
    text-indent: 10px;
    line-height: 35px;
}

/**********************main7 样式***********************/
.main7 {
    padding-top: 20px;
}

.main7con {
    width: 1000px;
    height: 45px;
    margin: auto;
}

.scroll_left {
    background: url(jyg_left.png) no-repeat;
    width: 20px;
    height: 45px;
}

.scroll_right {
    background: url(jyg_right.png) no-repeat;
    width: 20px;
    height: 45px;
}

#scrollPic {
    width: 960px;
}

#scrollPic ul li {
    float: left;
    margin-right: 10px;
}

#scrollPic ul li a {
    display: block;
}

#scrollPic ul li a img {
    width: 186px;
    height: 45px;
}

/**********************footer区域 样式***********************/
.footer {
    width: 100%;
    height: 110px;
    background: #0d88e6;
}

.footercon {
    width: 1000px;
    margin: auto;
    height: 110px;
    font-size: 15px;
    color: #ffffff;
}

.footercon ul {
    width: 370px;
    margin: auto;
    padding: 17px 0px 13px 0px;
    ;
}

.footercon ul li {
    float: left;
    background: url(jyg_bg_17.png) no-repeat right;
    width: 90px;
    text-align: center;
}

.footercon ul li a {
    color: #ffffff;
}

.footercon .copyRight {
    text-align: center;
}

.footercon .copyRight p {
    line-height: 24px;
}

/**********************footer区域 end***********************/
.containrtBox {
    width: 20000px;
}

.listContainer {
    width: 861px;
    height: 120px;
    overflow: hidden;
    margin-top: 20px;
    margin-left: 13px;
}

.containrtBox1 {
    width: 20000px;
}

.listContainer1 {
    width: 861px;
    height: 120px;
    overflow: hidden;
    margin-top: 20px;
    margin-left: 13px;
}

.containrtBox2 {
    width: 20000px;
}

.listContainer2 {
    width: 490px;
    height: 35px;
    overflow: hidden;

}

.list {
    float: left;
}


/* 网站地图 */
.djg_map_box {
    margin: 0 auto;
    width: 90%;
    height: 120px;
    border-bottom: 1px #eee solid;
}

.djg_map_yj {
    float: left;
    margin: 0 20px;
    margin-top: 35px;
    width: 150px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #1c64aa;
}

.djg_map_yj a {
    font-size: 19px;
    font-family: '微软雅黑';
    color: #1b64a9;
    text-decoration: none;
    font-weight: bold;
}

.djg_map_ej {
    margin-left: 20px;
}

.djg_map_ej a {
    float: left;
    display: block;
    margin-left: 30px;
    width: 100px;
    height: 50px;
    line-height: 75px;
    color: #3d3d3d;
    font-family: '微软雅黑';
    font-size: 15px;
}